Subject: FW: JIM WALL
From: "El-Attar, Sherif" <[email-masked]>
To: "Jim Wall (E-mail)" <[email-masked]>
Cc: "Dionne Filiatrault (E-mail)" <[email-masked]>, "Hamlet of Pond Inlet (E-mail)" <[email-masked]>, "Sarson, Kriss" <[email-masked]>, "Pisco, Nelson" <[email-masked]>, "Elsayed, Sameh" <[email-masked]>
Date: Wed, 16 Jul 2003 13:07:20 -0400

16 JUL 03

Jim,

Pursuant to our discussion on the phone this a.m., I'll examine your
proposition:
*	To stock pile the material that we intend to excavate from the
bottom of the lagoon until the construction program is satisfactorily
completed.
*	Decant the Old Lagoon (which is temporarily in use).
*	Fill the Old Lagoon (that will be subsequently abandoned) with the
excavated products

The material to be excavated shall comprise mainly of sand and boulders, but
with a very low percent (say 1-2 %) will comprise tundra, vegetation and
sludge... I'll substantiate that with some photos this afternoon....

Please forward you new coordinates in CAMBY by return Email, so I can advise
the Hamlet accordingly...

Thanks,

Sherif 
>  -----Original Message-----
> From: 	El-Attar, Sherif  
> Sent:	Wednesday, July 16, 2003 11:24 AM
> To:	Dionne Filiatrault (E-mail)
> Subject:	JIM WALL
> Importance:	High
> 
> 16 JUL 03
> 
> Good morning Dionne,
> 
> May I have Jim Wall contact details in CAMBAY... Something important needs
> to be done about the Pond Inlet Sewage Lagoon...
> 
> I've tried to call you this a.m., but there was no luck... I'll keep
> trying... Meanwhile, I'll stay in the office today during lunch break...
> By the way, it's ET Zone here in Pond (couple of hours earlier than
> Gjoa)...
> 
> Have a great morning...
> 
> Sherif El-Attar
> Project Officer
> Public Works & Services
> P.O. Box 379
> Pond Inlet, NU
> X0A 0S0
> 
> Phone: (867) 899-7312
> Fax: (867) 899-7328
> Email: [email-masked]
>